Bug 248683 - beagle creates an invalid desktop-file
Summary: beagle creates an invalid desktop-file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-18 08:35 UTC by Oliver Falk
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 02:14:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oliver Falk 2007-07-18 08:35:58 UTC
+ desktop-file-install --vendor gnome --delete-original --dir
/var/tmp/beagle-0.2.17-1.fc
8-root-oliver/usr/share/applications --add-category X-Red-Hat-Base
--add-only-show-in=GNO
ME
/var/tmp/beagle-0.2.17-1.fc8-root-oliver/usr/share/applications/beagle-search.desktop
+ desktop-file-install --vendor gnome --delete-original --dir
/var/tmp/beagle-0.2.17-1.fc8-root-oliver/usr/share/applications --add-category
X-GNOME-SystemSettings --remove-category Utility --add-only-show-in=GNOME
/var/tmp/beagle-0.2.17-1.fc8-root-oliver/usr/share/applications/beagle-settings.desktop
/var/tmp/beagle-0.2.17-1.fc8-root-oliver/usr/share/applications/gnome-beagle-settings.desktop:
error: value
"Application;Settings;AdvancedSettings;Filesystem;X-Ximian-Settings;X-GNOME-SystemSettings;"
for key "Categories" in group "Desktop Entry" contains an unregistered value
"AdvancedSettings"
desktop-file-install created an invalid desktop file!

Comment 1 Oliver Falk 2007-10-04 15:14:23 UTC
Ping! I think this is done, as some newer beagle has been shipped already...

Comment 2 Matthias Clasen 2007-10-05 02:14:58 UTC
Yeah, its done.


Note You need to log in before you can comment on or make changes to this bug.